NODE_ENV='production'
VUE_APP_BUILD_TYPE='uat'
VUE_APP_SERVER_URL='https://dkmp.hegii.com:9000/api'
VUE_APP_UPLOAD_URL='https://dkmp.hegii.com:9000/api/basic-server/file/upload'
VUE_APP_LOGS_URL='https://dkmp.hegii.com:9000/logs'
VUE_APP_IMG_URL='https://hgscrm-dev.oss-cn-shenzhen.aliyuncs.com/'
VUE_APP_HG_IMG_URL='https://hegii-hap.oss-cn-shenzhen.aliyuncs.com/'
VUE_APP_WEBSOCKET_URL='ws://dkmp.hegii.com:9000/websocket/'
VUE_APP_LOGIN_PAGE_NAME=["login"]
VUE_APP_LOGIN_TYPE=0
VUE_APP_QV_SCAN_CLIENT_ID='f3ed0d90-3fc8-4eba-b83c-a0cfe54c174d'
VUE_APP_QV_SCAN_APPID='ww78d8d31dd6de7443'
VUE_APP_QV_SCAN_AGENTID='1000003'


